Sakoon - Client - Bug #13119

Total Spending amount becomes 0 in today's data after cancel & reschedule appointment by client
03/03/2025 11:18 AM - priyanka Sharma

Status: Closed Start date: 03/03/2025
Priority: High Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
#3206 18 Mar, 2025 11:00-12:00 Dr. Laura Mitchell Video Cancelled 03 Mar, 2025 05:39:19

2 #324 01 Mar, 2025 20:00-21:00 Mr. Martin White Phone Booking Date Expired Approved 28 Feb, 2025 11:21:52
History

#1 - 03/03/2025 11:26 AM - priyanka Sharma

- Subject changed from Total Spending amount becomes 0 in today's data after cancelling appointment by client to Total Spending amount becomes 0
in today's data after cancel & reschedule appointment by client

#2 - 03/03/2025 11:27 AM - priyanka Sharma
- Priority changed from Normal to High

#3 - 03/04/2025 09:42 AM - Goverdhan verma

- Status changed from New to Resolved

#4 - 03/07/2025 08:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
